a {
color:#0080c0; text-decoration: none
;}
a:hover {
color:#0080c0; background-color: #d7dce8; text-decoration: none
;}
a:active {
color:#0080c0; text-decoration: none
;}

body {
color:                     555555; 
background-color:          ffffff;
font-family:               Verdana;
font-size:                 12px;
scrollbar-3dlight-color:   333333;
scrollbar-arrow-color:     333333;
scrollbar-base-color:      ffffff;
scrollbar-darkshadow-color:333333;
scrollbar-face-color:      ffffff;
scrollbar-highlight-color: ffffff;
scrollbar-shadow-color:    ffffff
}}
td {
font-family:               Verdana;
font-size:                 12px;
letter-spacing:            0px;
line-height:               16px;
}
th {
font-family:               Verdana;
font-size:                 12px;
}
hr {
color:                     ffffff;
background-color:          ffffff;
height:                    1px
;}
p {
font-family:               Verdana;
font-size:                 10px;
letter-spacing:            0px;
}
.point {
font-family:               Verdana;
font-size:                 12px;
color:                     ff0000;
letter-spacing:            0px;
}
.img a:hover {
position: relative; top:2px; left:2px
;}
.text {
font-family:               Verdana;
font-size:                 14px;
letter-spacing:            0px
;}
.img a:hover {
position: relative; top:2px; left:2px
;}
